Using My SecurityCenter

You can run SecurityCenter from the McAfee icon [image] in your Windows system tray or from your Windows desktop. You can also still run it when the icon changes to black [image] indicating that one or more of your security services are disabled or expired.

Note: You can also access an individual product's features by right-clicking the McAfee system tray icon, pointing to the product name, and clicking a menu command to access the feature you want.

You can manage your account, check for updates and alerts, and get support from the McAfee web site by using the SecurityCenter toolbar.

When you open SecurityCenter, the My SecurityCenter page shows you at-a-glance your computer's security status, plus the latest security alerts:

My Security Index
See the overall level of your computer's security protection.

Windows Updates (Windows XP only)
See the status of your computer's Windows Updates.

My Service Status
See which security services are protecting your computer's security.

Latest Security Alerts
See which security threats are currently spreading.

Note: When you have at least one unexpired security service installed on your computer, right-click the McAfee system tray icon, and click Members Only to see special offers for products and services from the McAfee web site.


Using the SecurityCenter toolbar

To check for updates, get member support, and get help with using SecurityCenter, click the following buttons on the SecurityCenter toolbar:

Updates - Check for the latest product upgrades and security alerts. Click here to learn more.

Support - Get support for subscribing to and using your security services at the McAfee web site.

Help - Get help with using SecurityCenter features.

Note: To get help with using a specific security service, go to a product page, and click the help button in the status bar at the top.


Viewing My Security Index

Your Security Index provides a measurement of how secure your computer is against the latest security threats. This index is computed based upon which types of security threats currently exist and how prepared your computer is to defeat these threats.

Some of the factors that influence your Security Index include external security threats, the security products installed on your computer, products that access the Internet, and how these security and Internet products are configured.

  • An index value of 10 is best, while 1 indicates a potential security risk.
  • Green indicates strong protection, orange indicates partial protection, and red indicates a high security risk.

My Security Index combines these sub-indices:

  • My AntiVirus Index
  • My AntiHacker Index
  • My AntiAbuse Index
  • My AntiSpam Index


Viewing My AntiVirus Index

Your AntiVirus Index provides a measurement of how secure your computer is against the latest virus threats. This index is computed based upon which types of virus threats currently exist and how prepared your computer is to defeat these threats.

One of the factors that influence your AntiVirus Index is external virus threats. For example, if there is a virus outbreak, does your anti-virus software protect you from this virus? Also, other factors include the configuration and settings of your anti-virus software and whether you are receiving ongoing virus signature file updates.


Viewing My AntiHacker Index

Your AntiHacker Index provides a measurement of how secure your computer is against the latest hacker attacks. The index is computed based upon which types of hacker attacks currently exist and how prepared your computer is to defeat these attacks.

One of the factors that influence your AntiHacker Index is external hacker attacks. For example, if there is a hacker attack, does your anti-hacker software protect you from this attack? Also, other factors include the configuration and settings of your anti-hacker software and whether your anti-hacker software is continuously being updated to protect you from the latest attacks.


Viewing My AntiAbuse Index

Your AntiAbuse Index provides a measurement of how secure your computer is against the latest privacy abuse outbreaks. The index is computed based upon which types of privacy abuses currently exist and how prepared your computer is to defeat these abuses.

One of the factors that influence your AntiAbuse Index is external privacy abuses. For example, if there is a privacy abuse outbreak, does your anti-abuse software protect you from this scenario? Also, other factors include the configuration and settings of your anti-abuse software and whether your anti-abuse software is continuously being updated to protect you from the latest privacy abuse outbreaks.


Viewing My AntiSpam Index

Your AntiSpam Index provides a measurement of how secure your computer is against the latest blast of email from an unwanted source. The index is computed based upon which types of spam abuses currently exist and how prepared your computer is to defeat these abuses.


Viewing Windows Updates Status (Windows XP only)

See the status of your computer's Windows Automatic Updates:

  • A green dot indicates that Windows Updates is enabled to automatically download and install updates as scheduled on your computer (recommended).

    The default schedule is every day at 3:00 AM when you are connected to the Internet.

  • A yellow dot indicates that Windows Updates is enabled but not set to the recommended option.

    To enable the recommended option, click Enable.

  • A red dot indicates that Windows Updates is disabled.

    To enable the recommended option, click Enable.


Viewing My Service Status

See at-a-glance which security services are protecting your computer's security:

  • A green dot indicates that a security service is installed and protecting your computer.
  • A yellow dot indicates that a security service is installed but disabled.
  • A red dot indicates that a security service is not installed or is expired.

You can manage your services:

  • Click the name or protection status of a security service to go to the page where you can manage that service.


Viewing the latest security alerts

See at-a-glance dynamically updated news and alerts about security threats that are currently spreading, and learn about updates you can install to protect your computer's security. If additional details are available about an update, you can click Find out more information to view them.


Managing Your Security Services

Use the SecurityCenter's set of free security services to alert, inform, protect, and quickly assess your computer's security vulnerability.

With it, you can manage these services:

  • Anti-virus security
  • Anti-hacker security
  • Anti-abuse security
  • Anti-spam security


Managing your anti-virus security services

To manage and configure your anti-virus security services, open SecurityCenter, and then click the VirusScan tab.

From the VirusScan page, you can research viruses using the free McAfee Virus Information Library and the World Virus Map at the McAfee web site.

  • If VirusScan is expired or not installed, you can do one of the following:
    • Renew your subscription.
    • Install a free trial subscription.
    • Get more product information at the McAfee web site.
  • If VirusScan is installed, you can also do one of the following:
    • Disable or enable VirusScan.
    • Scan your computer for viruses.
    • Manage quarantined files.
    • Configure your VirusScan options.

For details about using these services, click the VirusScan Help button in the status bar at the top of the product page.


Managing your anti-hacker security services

To manage and configure your anti-hacker security services, open SecurityCenter, and then click the Personal Firewall tab.

From the Personal Firewall page, you can perform a free scan of your computer's Internet ports to identify whether they are open, unsecured ports.

  • If Personal Firewall is expired or not installed, you can do one of the following:
    • Renew your subscription.
    • Install a free trial subscription.
    • Get more product information at the McAfee web site.
  • If Personal Firewall is installed, you can also do one of the following:
    • Disable or enable Personal Firewall.
    • View the firewall events summary.
    • View the Events Log.
    • Track an attack back to its source.
    • Configure your Personal Firewall options.
    • Test your Personal Firewall.

For details about using these services, click the Personal Firewall Help button in the status bar at the top of the product page.


Managing your anti-abuse security services

To manage and configure your anti-abuse security services, open SecurityCenter, and then click the Privacy Service tab.

From the Privacy Service page, you can report Internet crimes such as cyberstalking, consumer fraud, or exploitation. You can also get free tips on how to safely chat online.

  • If Privacy Service is expired or not installed, you can do one of the following:
    • Renew your subscription.
    • Install a free trial subscription.
    • Get more product information at the McAfee web site.
  • If Privacy Service is installed, you can also do one of the following:
    • Disable or enable Privacy Service.
    • Sign out of Privacy Service.
    • View the Events Log.
    • Report Internet-related crimes.
    • Configure Privacy Service options.
    • Manage the user accounts.

For details about using these services, click the Privacy Service Help button in the status bar at the top of the product page.


Managing your anti-spam security services

To manage and configure your anti-spam security services, open SecurityCenter, and then click the SpamKiller tab.

  • If SpamKiller is expired or not installed, you can do one of the following:
    • Renew your subscription.
    • Install a free trial subscription.
    • Get more product information at the McAfee web site.
  • If SpamKiller is installed, you can also do one of the following:
    • Disable or enable SpamKiller.
    • View email blocked by SpamKiller.
    • Configure SpamKiller options.

For details about using these services, click the SpamKiller Help button in the status bar at the top of the product page.


Updating Your Security Services

Updating your security services provides you with the latest information and protection.

The SecurityCenter is automatically configured to check for updates for all of your McAfee Security services every four hours when you are connected to the Internet, then notify you with alerts and sounds. However, you can also manually check for updates from the SecurityCenter toolbar.

Note: You must be connected to the Internet for SecurityCenter to check for available updates.

You can set McAfee SecurityCenter as the default SecurityCenter (recommended):

Setting the default SecurityCenter

You can manage your security software updates:

Configuring your update options

Automatically checking for updates

Manually checking for updates

Postponing updates

You can also configure SecurityCenter to hide all security alerts or to show silent alerts:

Configuring your alert options


Setting the default SecurityCenter

You can select McAfee SecurityCenter to handle updating of all your security services, even if Windows Security Center is detected as running on your computer. However, letting both SecurityCenters run on your computer might result in duplicate status messaging.

To select McAfee SecurityCenter as your default SecurityCenter:

  1. If Windows Security Center is detected, you are prompted to select a SecurityCenter. Click Yes to select McAfee SecurityCenter (recommended).
  2. If you click No, McAfee SecurityCenter and Windows Security Center will be enabled, which might result in duplicate security status messaging.

    A confirmation dialog box appears.

  3. Click No to select McAfee SecurityCenter (recommended), or click Yes to enable both McAfee SecurityCenter and Windows Security Center.


Configuring your update options

By default, SecurityCenter automatically checks for updates every four hours when you are connected to the Internet. However, you can configure SecurityCenter to notify you before downloading or installing updates, or to let you only update your security services manually.

To configure your update options:

  1. Click Updates on the SecurityCenter toolbar.
  2. Click Configure on the Updates dialog box.
  3. Select an update option in the Automatic Update Options dialog box:
    • Install the updates automatically and notify me when the product is updated (recommended)
    • Download the updates automatically and notify me when they are ready to be installed
    • Notify me before downloading any updates
    • Disable automatic updating and let me manually check for updates
  4. Click OK.


Automatically checking for updates

SecurityCenter automatically checks for updates every four hours when you are connected to the Internet.

You can configure SecurityCenter to automatically check for updates using one of three methods:

  • Automatically downloading and installing updates
  • Automatically downloading updates
  • Notifying you before downloading updates

Note: For maximum protection, we recommend that you let SecurityCenter automatically check for and install updates. However, if you want to only manually update your security services, you can disable automatic updating.


Automatically downloading and installing updates

If you select Install the updates automatically and notify me when the product is updated (recommended) in the SecurityCenter Options dialog box, SecurityCenter automatically downloads and installs updates.


Automatically downloading updates

If you select Download the updates automatically and notify me when they are ready to be installed in the SecurityCenter Options dialog box, SecurityCenter automatically downloads updates, then notifies you when one is ready to be installed. You can then choose to install the update or postpone the update.

Note: If prompted, you must log in to the McAfee web site to verify your subscription before the download can occur. After your subscription is verified, click Update on the Updates dialog box to download and install the update. If your subscription is expired, click Renew my subscription on the alert and follow the prompts.

To install an automatically downloaded update:

  1. Click Install it now on the Update Ready To Be Installed alert.
  2. Click Finish when the update is finished installing.

    3. Note: In some cases, you will be prompted to restart your computer to complete the update. Be sure to save all of your work and close all applications before restarting.


Notifying you before downloading updates

If you select Notify me before downloading any updates in the SecurityCenter Options dialog box, SecurityCenter notifies you before downloading any updates. You can then choose to download and install an update for your security services to remove the threat of an attack.

To download and install an update:

  1. Click Update now on the Update Available alert.
  2. Click Update on the Updates dialog box.
  3. Log in to the McAfee web site if prompted to do so. The update downloads automatically.
  4. Click Finish when the update is finished installing.

    5. Note: In some cases, you will be prompted to restart your computer to complete the update. Be sure to save all of your work and close all applications before restarting.


Disabling automatic updating

For maximum protection, we recommend that you let SecurityCenter automatically check for and install updates. However, if you want to only manually update your security services, you can disable automatic updating.

Important: You must remember to manually check for updates at least once a week. If you don't check for updates, your computer is not protected with the latest security updates.

To disable automatic updating:

  1. Click Updates in the SecurityCenter toolbar.
  2. Click Configure in the SecurityCenter Updates dialog box.
  3. By default, Install the updates automatically and notify me when the product is updated (recommended) is selected in the Options dialog box. Click Disable automatic updating and let me manually check for updates to prevent SecurityCenter from automatically checking for updates.
  4. Click OK to save your changes and return to the Updates dialog box.


Manually checking for updates

In addition to automatically checking for updates every four hours when you are connected to the Internet, you can also manually check for updates at any time.

Note: For maximum protection, we recommend that you let SecurityCenter automatically check for and install updates. However, if you want to only manually update your security services, you can disable automatic updating.

To manually check for updates:

  1. Ensure that your computer is connected to the Internet.
  2. Click Updates in the SecurityCenter toolbar.
  3. Click Check Now in the SecurityCenter Updates dialog box.
  4. If an update exists, the Update Available dialog box opens. Click Update to continue.
    - or -
    If no updates are available, a dialog box tells you that your services are up-to-date. Click OK to close the dialog box.

  5. Log in to the web site if prompted. The Update Wizard will open and the update will install automatically.
  6. Click Finish when the update is finished installing.

    7. Note: In some cases, you will be prompted to restart your computer to complete the update. Save all of your work and close all applications before restarting.


Postponing updates

If you are too busy to update your security services when the alert appears, you can choose to be reminded later or ignore the alert.

To postpone an update:

  • Click Be reminded later on the alert, select a time delay for your next update reminder, and click OK.

    - or -

  • Click Continue what I was doing to close the alert without taking any action.


Configuring your alert options

By default, SecurityCenter automatically notifies you with alerts and sounds for product update alerts and security alerts. However, you can configure SecurityCenter to hide all security alerts or to show silent alerts.

To configure your alert options:

  1. Click Updates on the SecurityCenter toolbar.
  2. Click Configure on the Updates dialog box.
  3. Click Advanced on the Automatic Update Options dialog box.
  4. Select an alert option in the Advanced Alert Options dialog box:
    • Display all virus outbreaks and other security alerts (recommended)
    • Do not display any security alerts
    • Play a sound when a security alert is displayed
    • Play a sound when a product update alert is displayed
  5. Click OK.


About McAfee

About McAfee

Copyright


About McAfee

McAfee is famous for its dedication to customer satisfaction. We have continued this tradition by making our site on the World Wide Web a valuable resource for answers to your questions about McAfee Consumer Products.


Copyright

© 2004 Networks Associates Technology, Inc. and its Affiliated Companies. All Rights Reserved. No part of this publication may be reproduced, transmitted, transcribed, stored in a retrieval system, or translated into any language in any form or by any means without the written permission of Networks Associates Technology, Inc.

TRADEMARK ATTRIBUTIONS

ACTIVE FIREWALL, ACTIVE SECURITY, ACTIVESECURITY (AND IN KATAKANA), ACTIVESHIELD, ANTIVIRUS ANYWARE AND DESIGN, CLEAN-UP, DESIGN (STYLIZED E), DESIGN (STYLIZED N), ENTERCEPT, ENTERPRISE SECURECAST, ENTERPRISE SECURECAST (AND IN KATAKANA), EPOLICY ORCHESTRATOR, FIRST AID, FORCEFIELD, GMT, GROUPSHIELD, GROUPSHIELD (AND IN KATAKANA), GUARD DOG, HOMEGUARD, HUNTER, INTRUSHIELD, INTRUSION PREVENTION THROUGH INNOVATION, M AND DESIGN, MCAFEE, MCAFEE (AND IN KATAKANA), MCAFEE AND DESIGN, MCAFEE.COM, MCAFEE VIRUSSCAN, NA NETWORK ASSOCIATES, NET TOOLS, NET TOOLS (AND IN KATAKANA), NETCRYPTO, NETOCTOPUS, NETSCAN, NETSHIELD, NETWORK ASSOCIATES, NETWORK ASSOCIATES COLLISEUM, NETXRAY, NOTESGUARD, NUTS & BOLTS, OIL CHANGE, PC MEDIC, PCNOTARY, PRIMESUPPORT, RINGFENCE, ROUTER PM, SECURECAST, SECURESELECT, SPAMKILLER, STALKER, THREATSCAN, TIS, TMEG, TOTAL VIRUS DEFENSE, TRUSTED MAIL, UNINSTALLER, VIREX, VIRUS FORUM, VIRUSCAN, VIRUSSCAN, VIRUSSCAN (AND IN KATAKANA), WEBSCAN, WEBSHIELD, WEBSHIELD (AND IN KATAKANA), WEBSTALKER, WEBWALL, WHAT'S THE STATE OF YOUR IDS?, WHO'S WATCHING YOUR NETWORK, YOUR E-BUSINESS DEFENDER, YOUR NETWORK. OUR BUSINESS. are registered trademarks or trademarks of McAfee, Inc. and/or its affiliates in the US and/or other countries. Red in connection with security is distinctive of McAfee brand products. All other registered and unregistered trademarks herein are the sole property of their respective owners.


McAfee SecurityCenter Help

Welcome to McAfee SecurityCenter.

The McAfee SecurityCenter is an easy-to-use environment where McAfee Security subscribers can launch, manage, and configure their security subscriptions.

The SecurityCenter also acts as a source of information for virus alerts, product information, support, subscription information, and one-click access to tools and news hosted at the McAfee web site.

SecurityCenter Benefits

  • Summarizes your computer's security vulnerability as measured by the free My Security Index service
  • Includes a free set of Web-based security services including the World Virus Map, the Virus Information Library, and the Hacker Vulnerability Scanner
  • Provides free real-time security alerts from the McAfee web site
  • Allows current McAfee Security subscribers to manage and configure multiple security services through a single user interface
  • Provides access to free fully-enabled trial versions of McAfee Security services